/* Default */
a.elementor-button-link{
    padding: 15px 32px 15px 32px !important;
    background-color: #74132a;
    font-size: 16px !important;
    font-weight: 600;
    color: #fff;
}

/* Header */
.stuck-menu {
    box-shadow: 0px 5px 5px rgba(0,0,0,.05);
}
#desktop-header #desktop-header-container.container{
    padding: 0px 120px;
}
.col-header-right {
    padding-right: 20px;
}
#desktop-header img.logo{
    width: 120px;
}
#header #header-user-btn .fa-user::before,
#header .col-mobile-btn-account .fa-user::before {
    margin-top: 6px;
    content: "";
    display: block;
    width: 32px;
    height: 32px;
    background: url("../img/icon-user.png");
    background-size: contain !important;
}
#header .header-search-btn .fa-search::before,
#header .col-mobile-btn-search .fa-search::before {
    margin-top: 6px;
    content: "";
    display: block;
    width: 32px;
    height: 32px;
    background: url("../img/icon-search.png");
    background-size: contain !important;
}

/* Header | Menu */
.cbp-hrmenu .cbp-tab-title{
    font-weight: 600;
    text-transform: uppercase;
}
.cbp-hrmenu .cbp-hrsub{
    max-width: max-content;
}
.cbp-hrsub-inner ul.cbp-links{
    display: flex;
    flex-direction: column;
}
.cbp-hrsub-inner ul.cbp-links li{
    padding: 5px 0px !important;
}

/* Block Category Header */
.block-header{
    height: calc(50% - 5px);
}
.block-header:last-child{
    margin-top: 10px !important;
}
.block-header .elementor-container{
    height: 100% !important;
}
/*.block-header .elementor-inner-column{
    height: 291px;
}*/

/* Home Page */
.section-block-3 {
    margin-top: -290px !important;
    z-index: -1;
}
.elementor-editor-active .section-block-3  {
    margin-top: 0px !important;
    z-index: 1;
}
.border-title .elementor-heading-title {
    color: transparent !important;
    -webkit-text-stroke: 1px #f5f5f5;
}
.border-title-nb {
    color: transparent !important;
    -webkit-text-stroke: 1px #a4a4a4;
}

/* Footer */
footer{
    padding: 0px 105px;
}
footer .block-iqitcontactpage hr{
    border: none !important;
}
footer .row #iqithtmlandbanners-block-2{
    order: 0;
}
footer .row .block-iqitlinksmanager-1{
    order: 1;
}
footer .row .block-iqitlinksmanager-2{
    order: 2;
}
footer .row #iqithtmlandbanners-block-3{
    order: 3;
}
footer .row .block-iqitcontactpage{
    order: 4;
}
footer .row #iqithtmlandbanners-block-2 .block-title{
    display: none;
}

/* Content Page */
#cms #wrapper{
    padding: 0px 105px;
}
#cms #wrapper nav.breadcrumb,
#cms #wrapper .h1.page-title{
    display: none !important;
}
.corner-bottom-left::after,
.corner-bottom-center::after{
    display: block;
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 50px 50px 0 50px;
    border-color: #80807d transparent transparent transparent;
    transform: rotate(0deg);
    position: absolute;
    bottom: -50px;
}
.corner-bottom-left::after{
    left: 50px;
}
.corner-bottom-center::after{
    left: calc(50% - 60px);
}
.corner-bottom-left.grey::after,
.corner-bottom-center.grey::after{
    border-color: #f8f8f8 transparent transparent transparent;
}
.d-flex .elementor-widget-wrap{
    display: flex;
}
.d-flex.center .elementor-widget-wrap{
    justify-content: center;
}
.img-icon-desc,
.img-icon-desc .elementor-widget-container{
    height: 100%;
}
/* Contact Page */
#contact #wrapper{
    padding-left: 105px;
    padding-right: 105px;
}
#contact #wrapper #main{
    display: flex;
    flex-wrap: wrap;
}
#contact #wrapper #main header,
#contact #wrapper #main .page-footer{
    width: 100%;
}
#contact #wrapper #main #iqitcontactpage-map,
#contact #wrapper #main #content{
    margin-bottom: 60px;
    width: 50%;
}
#contact #wrapper .h1.page-title{
    padding-top: 20px;
    padding-bottom: 18px;
    border-bottom: none;
}
#contact #wrapper #iqitcontactpage-map iframe{
    margin-bottom: 0px;
    height: 615px;
}
#contact #wrapper #main #content{
    padding: 0px 0px 0px 60px;
}
#contact #wrapper #main #content .col-sm-4,
#contact #wrapper #main #content .col-sm-8{
    flex: 0 0 100%;
    max-width: 100%;
    border: none;
}
#contact .contact-page-info .contact-rich{
    padding: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f8f8f8;
}
#contact .contact-page-info .contact-rich strong,
#contact .contact-page-info .contact-rich hr{
    display: none;
}
#contact .contact-page-info .contact-rich .part{
    width: 33.33%;
}
#contact .contact-form{
    margin-top: 40px;
}
#contact .contact-form .form-footer{
    margin-top: 30px;
    padding: 0px 0px;
}
#contact .contact-form .form-fields .form-group:first-child{
    display: none;
}
#contact .contact-form .form-fields .form-group{
    margin-bottom: 5px;
    flex-direction: column;
}
#contact .contact-form .form-fields .form-group .col-md-3,
#contact .contact-form .form-fields .form-group .col-md-6,
#contact .contact-form .form-fields .form-group .col-md-9{
    flex: 0 0 100%;
    max-width: 100%;
}
#contact .contact-form .btn.btn-primary{
    padding: 10px 20px 10px 20px !important;
    background-color: #74132a;
    font-size: 16px !important;
    font-weight: 600;
    color: #fff;
}
/**/
